*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #575A4B;
}

h1{
    font-family: dacherry;
    font-size: 5em;
    text-align: center;
    color: beige;
}

div{
    margin-left: 10vw;
    margin-right: 10vw;
    display: block;
    padding-top: 20px;
}

h2{
    font-family: handwriting;
    font-size: 4em;
    color: bisque;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 15px;
    border: 5px solid bisque;
}

/* -=-=-=-=-=-=-= fonts -=-=-=-=-=-=- */

@font-face {
    font-family: dacherry;
    src: url(../../../fonts/Dacherry.ttf);
}

@font-face {
    font-family: handwriting;
    src: url(../../../fonts/handwriting.otf);
}